* {
	
	font-family: 'Roboto', sans-serif;
	vertical-align: baseline;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
}

h1 a:link{
	color:#000;
}

h1, h2, h3 {
	font-weight: bold;
}
h1 {
	font-size: 2em;
}

h3{font-size: 16px;}


p img {
  width: 100% !important;
  height: auto;
  position:relative;
  padding-bottom:10px;
  line-height:12px;
}

p{
font-size:12px;	
}


#intro{
	margin-bottom:10px;	
	
}

#body2{
	margin-left:0px;
	margin:30px 0;

	padding-bottom: 0px;
	width:820px;
}

#innerbody{
	width:790px;;
	margin: 10px 15px;
	padding:10x;
	margin-bottom:25px;
}

#innerbody_text{
	width:600px;
	margin: 10px 15px;
	padding:5px 10px;
	background-color:#CCC;
/*	text-align:justify;*/
}

.overlap-wrapper{
	position: relative; 
   	width: 100%; /* for IE 6 */
	margin-top:10px;
}

#indent{
	margin-left:10px;	
}

#alignleft{
	text-align:left;
 	width: 820px; 
	left:20px;
}

#alignright{
	text-align:right;
 	width: 820px; 
	leftt:20px;
}

/*===============================BODY2 small image overlaps===============*/



/*-------------FRONT PAGE CSSS--------------------------*/





header { 
position:static;
   margin-bottom: 10px;
   margin: 0 auto;
}
header h1 { 
   color: #000; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   
   padding: 10px 10px 10px 0px; 
}

header a:visited{
	color:#fff;
}

header a:hover{
	color:#666;
}

#outerWrapper {
	margin: 0px auto;
	padding: 0 10px;
	width: 820px;
}









a:visited{
	color:#000;
}

a:link{
text-decoration: none;
}
a:hover{
color:#069;	
}

#contentWrap {
	width: 820px;
	overflow: auto;
}
#content {
	width:inherit;
	float: right;
}

footer {
	
	font-size: .8em;
	text-align:center;
	padding: 10px;	
}


	#large p{
	font-size:16px;
		
	}

	#medium p{
		padding:10px;
		font-size:16px;
	text-align:justify;
	height:auto;
	display:block;
		
	}
	
	#intro ul{
		list-style-type:none;
		margin:0;
padding:0;
	}
	
	#intro li{
		display: inline;
		margin:5px;
		color:#333;
	}
	
	
#intro ul li a:link, nav ul li a:visited {
	color:#000;
}

#intro ul li a:visited {
	color: #000;
}

#intro ul li a:hover, nav ul li a:active {
	color: #666;
}

.margin{
border-bottom:solid 1px #333;	
}



	.press ul{
		list-style-type:none;
		margin:0;
	padding:0;
	}
	
	.press li{
		display: inline;
		margin:5px;
		color:#333;
		
	}
	
	
	.align_left{
	width:400px;

	float:left;
	display:block;

	}
	
	.align_right{
	width:400px;
	height:auto;
	margin-bottom:1px;
	margin-left:420px;
	display:block;

	}
	
	
	
